#!/bin/sh
echo 'name: cryptocipher
version: 0.4.0
id: cryptocipher-0.4.0-8ee34c22da79ebfa78823816f67ebf0b

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability:
homepage: http://github.com/vincenthz/hs-cryptocipher
package-url:
synopsis: Symmetrical block and stream ciphers.
description: Symmetrical block and stream ciphers.
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Crypto.Cipher.RC4 Crypto.Cipher.AES
                 Crypto.Cipher.Blowfish Crypto.Cipher.Camellia Crypto.Cipher.RSA
                 Crypto.Cipher.DSA Crypto.Cipher.DH
hidden-modules: Number.ModArithmetic Number.Serialize
                Number.Generate Number.Basic Number.Polynomial Number.Prime
                Crypto.Cipher.ElGamal
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/cryptocipher-0.4.0
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/cryptocipher-0.4.0
              /usr/local/lib
hs-libraries: HScryptocipher-0.4.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         cereal-0.3.5.2-4a36143bb9e4836e68fcbca872fdfe0f
         cipher-aes-0.1.7-2bde16d0e65e58e4de7d62c620128d1f
         cipher-rc4-0.1.2-3b8d31829f19f81caa526fdb233e2166
         cpu-0.1.1-ed4fe238965cd9b26e98e106dc6ffd0a
         crypto-api-0.11-16a99fc611b7503a917d073e4ca16524
         crypto-pubkey-types-0.2.0-ddf53246e9d1c6cc711b309473c77bee
         ghc-prim-0.2.0.0-23f345e1ec26a64d5ebc768bd0b2a5d9
         primitive-0.5.0.1-a269ac922313cfdb63da08f8624fba7d
         tagged-0.4.4-55c603ce43bd5a4d0399cb94469b9536
         vector-0.10.0.1-fdf8e0c3f3c1cae1113ab97c34aa5c14
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/cryptocipher-0.4.0/html/cryptocipher.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/cryptocipher-0.4.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
